Computer Security
[EN] securityvulns.ru no-pyccku


Acrobat Reader plugin DoS
Published:10.03.2007
Source:
SecurityVulns ID:7380
Type:client
Threat Level:
4/10
Description:Request to PDF file with large number of %n causes CPU and memory exhaustion.
Affected:ADOBE : Acrobat Reader 8.0
CVE:CVE-2007-1377 (AcroPDF.DLL in Adobe Reader 8.0, when accessed from Mozilla Firefox, Netscape, or Opera, allows remote attackers to cause a denial of service (unspecified resource consumption) via a .pdf URL with an anchor identifier that begins with search= followed by many %n sequences, a different vulnerability than CVE-2006-6027 and CVE-2006-6236.)
Files:Exploits Adobe PDF Reader plug-in AcroPDF.dll ver. 8.0.0.0 Resource Consumption

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod